.panel {
  display: grid;
  grid-template-rows: 4em auto;
  overflow: hidden;
  height: calc(100vh - 2em);

  .header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .body {
    overflow-y: auto;
  }
}
